<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Orders</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>
</head>
<body>

    <h1>Orders</h1>
    
</body>

<script>
    fetch("http://localhost:8222/api/orders").then(res => {
        res.json().then(data => console.log(data));
        });
</script>
</html>